JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Enumerations
juce_NotificationType.h File Reference

## Enumerations
enum | NotificationType { dontSendNotification = 0 , sendNotification = 1 , sendNotificationSync , sendNotificationAsync }
| These enums are used in various classes to indicate whether a notification event should be sent out. More...